/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
/*---------------------------------------------------
    LESS Elements 0.6
  ---------------------------------------------------
    A set of useful LESS mixins by Dmitry Fadeyev
    Special thanks for mixin suggestions to:
      Kris Van Herzeele,
      Benoit Adam,
      Portenart Emile-Victor,
      Ryan Faerman

    More info at: http://lesselements.com
-----------------------------------------------------*/
ul.inline li {
  padding: 0 1.5em;
}
ul.inline li.first {
  padding-left: 0;
}
.expanded-menu {
  clear: none;
  float: none;
  width: 100%;
}
.expanded-menu .content,
.expanded-menu #zone-branding .branding-data,
.expanded-menu h1#page-title {
  width: auto;
}
.expanded-menu #zone-footer-wrapper {
  display: block;
}
.section {
  background: #ffffff;
}
#zone-user-wrapper {
  background: #002654;
  display: block;
  margin-bottom: 10px;
}
#zone-user-wrapper .region-user-first {
  text-align: left;
}
#zone-user-wrapper .region-user-first .uvabar_logo {
  margin-top: 10px;
  margin-bottom: 6px;
}
#zone-user-wrapper .region-user-second .uvabar_links {
  display: block;
  float: right;
  width: 390px;
  font-size: 90% !important;
  padding: 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul {
  float: right;
  list-style: none;
  margin: 0;
  padding: 6px 0 0 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li {
  float: left;
  letter-spacing: 0.5px;
  padding: 6px 0;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a {
  border-left: 1px solid #9b9b9b;
  color: #ffffff;
  display: block;
  margin: 0 1px;
  padding: 0 10px;
  text-decoration: none;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li a:hover {
  color: #cecece;
}
#zone-user-wrapper .region-user-second .uvabar_links ul li:first-child a {
  border-left: none;
  padding-left: 0;
}
#zone-user-wrapper .region-user-second #block-search-form {
  background: none;
  clear: right;
  display: block !important;
  float: right;
  margin: 12px 10px 6px 0px;
  padding: 0;
  position: static;
  width: auto;
}
#zone-user-wrapper .region-user-second #block-search-form input[type="text"] {
  float: left;
  width: 140px;
  height: 26px;
}
#zone-branding-wrapper {
  border-bottom: none;
  background: white;
}
#zone-branding-wrapper #zone-branding {
  background-color: white;
}
#zone-branding-wrapper #zone-branding .branding-data {
  float: left;
  margin: 5px 0 0;
  text-align: left;
  width: 800px;
  /*.logo-img {
				float:left;
				margin-right:10px;
				img {
					margin-top: 5px;
					width: 170px;		 				
				}
			}*/
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan {
  float: left;
  width: 100%;
}
#zone-branding-wrapper #zone-branding .branding-data .site-name-slogan .site-name {
  font-size: 2.3em;
  line-height: 110%;
  margin-top: 15px;
  margin-bottom: 20px;
  padding-left: 0;
}
#zone-branding-wrapper #zone-branding .social_media {
  display: block;
  float: right;
  margin-top: 18px;
}
#zone-branding-wrapper #zone-branding .social_media input {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin-bottom: 1px;
  margin-left: 4px;
}
#zone-branding-wrapper #zone-branding .social_media input#twitter {
  background: #00BBF1;
}
#zone-branding-wrapper #zone-branding .social_media input#facebook {
  background: #4B6EA9;
}
#zone-branding-wrapper #zone-branding #block-search-form {
  background: none;
  clear: right;
  display: block !important;
  float: right;
  margin: 25px 0 0;
  padding: 0;
  position: static;
  width: auto;
}
#zone-branding-wrapper #zone-branding #block-search-form input[type="text"] {
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 5px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #dbdbdb;
  float: left;
  font-size: 13px;
  height: 22px;
  padding: 3px 6px 1px;
  position: static;
  width: 140px;
}
#zone-branding-wrapper #zone-branding #block-search-form #edit-actions,
#zone-branding-wrapper #zone-branding #block-search-form #edit-actions--2 {
  display: inline;
}
#zone-branding-wrapper #zone-branding #block-search-form #edit-actions input.form-submit,
#zone-branding-wrapper #zone-branding #block-search-form #edit-actions--2 input.form-submit {
  background: #003882;
  border: none;
  -webkit-border-top-right-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #ffffff;
  float: left;
  font-size: 11px;
  font-weight: normal;
  height: 28px;
  margin-left: 0;
  padding: 5px 10px;
  text-shadow: none;
}
#zone-branding-wrapper #zone-branding #block-search-form #edit-actions input.form-submit:hover,
#zone-branding-wrapper #zone-branding #block-search-form #edit-actions--2 input.form-submit:hover {
  background: #f36f21;
}
#zone-branding-wrapper #zone-branding #mobile-menu {
  display: none;
}
#zone-menu-wrapper {
  background: #002654;
  display: block !important;
  float: none;
  height: auto;
  margin-top: 15px;
  position: static;
  width: 100%;
}
#zone-menu-wrapper #region-menu .navigation {
  font-size: 15px;
  margin: 0;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu {
  margin-bottom: 0;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li {
  border: none;
  display: inline-block;
  float: left;
  font-size: 105%;
  line-height: 300%;
  padding: 0 15px;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li .active-trail {
  background: #dbdbdb;
  border-bottom: 1px solid #002654;
  border-top: 1px solid #002654;
  color: #002654;
  padding: 0 15px;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li .active-trail a {
  color: #002654;
}
#zone-menu-wrapper #region-menu .navigation ul#main-menu li a {
  color: #ffffff;
}
#section-content {
  background: url("/sites/all/themes/global/images/rotunda_bg.png") 0 0 no-repeat #dbdbdb;
}
#section-content #zone-content {
  background: #ffffff;
}
#section-content #zone-content .region-inner {
  margin: 10px;
}
#section-content #zone-postscript {
  background: #ffffff;
}
#zone-footer-wrapper #zone-footer #region-footer-first {
  margin: 10px 15px;
  width: 306px;
}
#zone-footer-wrapper #zone-footer #region-footer-second {
  float: right;
  margin: 10px 15px;
  width: 400px;
}
#zone-footer-wrapper #zone-footer #region-footer-second dl {
  float: left;
}
#zone-footer-wrapper #zone-footer #region-footer-second ul.address {
  float: right;
}
body.page-index #section-content #zone-content {
  border-bottom: 3px solid #002654;
  padding: 0;
}
body.page-index #section-content #zone-content #region-content {
  margin: 0;
  width: 468px;
}
body.page-index #section-content #zone-content #region-content .region-inner {
  margin: 0;
}
body.page-index #section-content #zone-content #region-content .region-inner #views_slideshow_cycle_teaser_section_homepage-page_1 {
  height: 268px;
  width: 468px;
}
body.page-index #section-content #zone-content #region-content .region-inner #views_slideshow_cycle_teaser_section_homepage-page_1 img {
  height: auto;
  width: 100%;
}
body.page-index #section-content #zone-content #region-sidebar-second {
  margin: 10px 15px 0;
  width: 270px;
}
body.page-index #section-content #zone-content #region-sidebar-second .region-inner {
  margin: 0;
  /*.view-content {
						height: 168px;
						overflow: auto;
						.views-field-created {
							color:lighten(@body, 20%);
							font-size:0.95em;
							margin-bottom: 2px;
						}
						h3 {
							font-size: 1.05em;
						}					
					}*/
  /* Carey added .view-header */
  /*.view-header { 
						.views-row-1 {
						h3 {
							margin-top: 5px;
							}
						}
					} 
					*/
}
body.page-index #section-content #zone-content #region-sidebar-second .region-inner .view-footer p.button {
  margin: 10px 0 0 0;
  padding: 5px;
}
body.page-index #section-content #zone-content #region-sidebar-second .region-inner #block-boxes-box-de3d4468 {
  display: block;
}
body.page-index #section-content #region-postscript-first {
  margin: 15px;
  width: 236px;
}
body.page-index #section-content #region-postscript-first .graphic-link {
  float: left;
}
body.page-index #section-content #region-postscript-first #block-views-homepage-block-features .views-row {
  border: 1px solid #dbdbdb;
  float: left;
  margin-bottom: 0;
  padding: 5px;
}
body.page-index #section-content #region-postscript-first #block-views-homepage-block-features .views-row h3 {
  clear: both;
  display: block;
  margin: 0;
}
body.page-index #section-content #region-postscript-first #block-views-homepage-block-features .views-row h3 a {
  background: #003882;
  display: block;
  color: #ffffff;
  padding: 10px 32px;
  text-align: center;
  width: 146px;
}
body.page-index #section-content #region-postscript-first #block-views-homepage-block-features .views-row h3 a:hover {
  background: #002654;
}
body.page-index #section-content #region-postscript-first #block-views-homepage-block-features .views-row img {
  clear: both;
  float: left;
  height: auto;
  width: 210px;
}
body.page-index #section-content #region-postscript-first #block-views-homepage-block-features .views-row.views-row-2 {
  margin: 0 12px;
}
body.page-index #section-content #region-postscript-second {
  margin: 15px 15px 0 0;
  width: 486px;
}
body.page-index #section-content #region-postscript-third {
  margin: 0 15px 0 0;
  width: 236px;
}
body.page-index #section-content #region-postscript-fourth {
  margin: 0 15px 0 0;
  width: 236px;
}
body.page-index #section-content .block-boxes-related-links h2,
body.page-index #section-content .block-student-agencies h2 {
  border-bottom: none;
}
body.page-node-33 h1#page-title {
  display: block;
}
body.page-node-33 .field-name-body {
  display: block;
  float: left;
  width: 60%;
}
body.page-node-33 .field-name-body .feature {
  border: 1px solid #dbdbdb;
  padding: 10px 10px 1px;
}
body.page-node-33 #webform-client-form-33 {
  float: left;
  margin-left: 2%;
  width: 38%;
}
body.page-node-33 #webform-client-form-33 .form-item#webform-component-submit-an-item-for-publication {
  margin-top: 0;
}
body.page-node-33 #webform-client-form-33 .form-item input,
body.page-node-33 #webform-client-form-33 .form-item select {
  width: 100%;
}
body.page-node-29 fieldset .webform-layout-box.horiz .form-item {
  width: 32%;
}
body.page-node-29 fieldset .webform-layout-box.horiz .form-item.webform-component-textfield input,
body.page-node-29 fieldset .webform-layout-box.horiz .form-item.webform-component-email input,
body.page-node-29 fieldset .webform-layout-box.horiz .form-item.webform-component-number input {
  width: 96%;
}
body.page-node-29 #webform-component-event--name-of-the-event {
  width: 50%;
}
body.page-node-29 #webform-component-event--name-of-the-event input {
  width: 100%;
}
body.page-node-29 #webform-component-event--event-date .webform-datepicker {
  display: block;
}
body.node-type-communication #zone-content .field-name-field-email {
  margin-left: 50px;
}
